<?xml version="1.0"?>
<languages>
	<eng>
		<t1>Publisher Home Page</t1>
		<t2>Publisher workspace</t2>
		<t3>Publisher web workspace</t3>
		<t4>Remote management</t4>
		<t5>For further information, downloads, and advanced functions</t5>
		<t6>Publisher User Preferences</t6>
		<t7>Set the default page to:</t7>
		<t8>Download:</t8>
		<t9>To enable your access to the publisher, please make sure your Internet Explorer allows ActiveX plug-in, signed by UUDynamics USA, Inc.  Go here when you are ready.</t9>
		<t10>Alternatively, you can go here to download an installation kit without worrying about the security issues involved in ActiveX. Make sure the kit is signed by UUDynamics USA, Inc.</t10>
		<t11>Or you can go here for a full version of UUPS, the iSTAR Personal Subscriber. UUPS takes longer to download, but comes with additional useful features.</t11>
		<t12>For other information and downloads, please go here.</t12>
		<t13>Bon voyage!</t13>
		<t14>Downloading, please wait...</t14>
		<t15>Download failed.</t15>
	</eng>
	<cn>
		<t1>发布单元主页</t1>
		<t2>发布单元工作台</t2>
		<t3>发布单元网络浏览器工作台</t3>
		<t4>远程管理</t4>
		<t5>系统配置及下载</t5>
		<t6>系统配置及下载</t6>
		<t7>设置默认初始页面为：</t7>
		<t8>下载:</t8>
		<t9>如果无法访问此发布单元，请检查您的网络浏览器是否支持由UUDynamics公司签名的ActiveX控件。确认后请点击这里返回。</t9>
		<t10>为避免下载ActiveX控件时所涉及的安全隐患，您也可以直接从这里下载安装工具。请确认您下载的是由UUDynamics公司签名的安装工具。</t10>
		<t11>点击这里下载UUPS（iSTAR个人用户）的完整安装工具。UUPS配备了更多实用的功能，并且不必再下载。</t11>
		<t12>需要了解更多的信息和下载其他工具，请点击这里。</t12>
		<t13>祝您上网愉快!</t13>
		<t14>正在处理, 请稍候...</t14>
		<t15>下载失败。</t15>
	</cn>
	<tw>
		<t1>發佈單元主頁</t1>
		<t2>發佈單元工作臺</t2>
		<t3>發佈單元網絡瀏覽器工作臺</t3>
		<t4>遠程管理</t4>
		<t5>系統配置及下載</t5>
		<t6>系統配置及下載</t6>
		<t7>設置默認主頁面為：</t7>
		<t8>下載:</t8>
		<t9>如果無法訪問此發佈單元，請檢查您的網絡瀏覽器是否支持由UUDynamics公司簽名的ActiveX控件。確認后請點擊這裡返回。</t9>
		<t10>為避免下載ActiveX控件時所涉及的安全隱患，您也可以從這裡直接下載安裝工具。請確認您所下載的是由UUDynamics公司簽名的安裝工具。</t10>
		<t11>點擊這裡下載UUPS（iSTAR個人用戶）的完整安裝工具。UUPS配備了更多實用的功能，並且不必再下載。</t11>
		<t12>需要了解更多的信息和下載其他工具，請點擊這裡。</t12>
		<t13>祝您上網愉快！</t13>
		<t14>下載中，請稍候 ... </t14>
		<t15>下載失敗！</t15>
	</tw>
</languages>